
<h1>panel de administracion </h1>

<p>admin works!</p>
<div>
    <ul>
      <li>
        <a [routerLink]="['/home']" routerLinkActive="router-link-active" > pagina Principal => home </a>
      </li>
      <li>
        <a [routerLink]="['/home/contact']" routerLinkActive="router-link-active" >pagina contact=> contacto</a>
      </li>
      <li>
        <a [routerLink]="['/admin']" routerLinkActive="router-link-active" >pagina admin => admin</a>
      </li>
      <li>
        <a [routerLink]="['/admin/users']" routerLinkActive="router-link-active" >pagina user=> usuarios</a>
      </li>
    </ul>
  </div>

<router-outlet></router-outlet>>